rubygems binary package in Ubuntu Trusty i386

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2015-05-05 12:10:15 UTC Deleted Ubuntu Trusty i386 release universe interpreters Optional 1.8.24-1ubuntu2
  • Removed from disk on 2015-05-05.
  • Removal requested on 2014-04-06.
  • Deleted on 2014-04-06 by Matthias Klose

    lp: #1303457, remove rubygems (depends on ruby1.8) and build-dependencies

  • Published on 2013-12-04
  • Copied from ubuntu saucy-proposed i386 in Primary Archive for Ubuntu
  2013-12-04 13:33:55 UTC Superseded Ubuntu Trusty i386 release main interpreters Optional 1.8.24-1ubuntu2
  • Removed from disk on 2015-05-01.
  • Removal requested on 2013-12-05.
  • Superseded on 2013-12-04 by i386 build of rubygems 1.8.24-1ubuntu2 in ubuntu saucy PROPOSED
  • Published on 2013-10-18
  • Copied from ubuntu saucy-proposed i386 in Primary Archive for Ubuntu